﻿@charset "utf-8";
body
{
background:#f0f8ff;
     font-family:
"メイリオ",
"Meiryo",
"ヒラギノ角ゴ ProN W3",
"Hiragino Kaku Gothic ProN",
"ＭＳ Ｐゴシック",
"MS P Gothic",
Verdana, Arial, Helvetica, sans-serif;


}
#rap{
width:1230px;
margin-left:auto;
margin-right:auto;
border:2px #1e90ff solid;
background:#fffff0;
	-moz-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.3);
	box-shadow:5px 3px 10px rgba(0, 0, 0, 0.3);


}

img.top{
width:1200px;
display: block;
 margin-left: auto;
 margin-right: auto;


}

h1#top{
color:white;
text-align:center;
font-size:px;

background: -ms-linear-gradient(top,#80CCE6,#80CCE6 5%,#09C 5%,#069 95%,#069 95%,#00293D);
background: -webkit-gradient(linear, left top, left bottom, from(#80CCE6), color-stop(0.05,#80CCE6), color-stop(0.05,#09C), 
color-stop(0.95,#069), color-stop(0.95,#00293D), to(#00293D)); 
background: -moz-linear-gradient(top,#80CCE6,#80CCE6 5%,#09C 5%,#069 95%,#069 95%,#00293D);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#ffff00');
width:950px;

margin-left:auto;
margin-right:auto;
line-height:120px;
height:120px;

}


table#img{
border-collapse:collapse;
margin: 0 auto;
line-height:40px;
font-size:20px;
}

table#img td{
border:1px gray solid;

}



h1#middle{
color:white;
text-align:center;
font-size:px;

background: -ms-linear-gradient(top,#80CCE6,#80CCE6 5%,#09C 5%,#069 95%,#069 95%,#00293D);
background: -webkit-gradient(linear, left top, left bottom, from(#80CCE6), color-stop(0.05,#80CCE6), color-stop(0.05,#09C), 
color-stop(0.95,#069), color-stop(0.95,#00293D), to(#00293D)); 
background: -moz-linear-gradient(top,#80CCE6,#80CCE6 5%,#09C 5%,#069 95%,#069 95%,#00293D);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#ffff00');
width:800px;

margin-left:auto;
margin-right:auto;
line-height:80px;
height:70px;

}


h1#bottom{
color:white;
text-align:center;
font-size:30px;

background: -ms-linear-gradient(top,#80CCE6,#80CCE6 5%,#09C 5%,#069 95%,#069 95%,#00293D);
background: -webkit-gradient(linear, left top, left bottom, from(#80CCE6), color-stop(0.05,#80CCE6), color-stop(0.05,#09C), 
color-stop(0.95,#069), color-stop(0.95,#00293D), to(#00293D)); 
background: -moz-linear-gradient(top,#80CCE6,#80CCE6 5%,#09C 5%,#069 95%,#069 95%,#00293D);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#ffff00');
width:800px;

margin-left:auto;
margin-right:auto;
line-height:40px;
height:100px;
padding-top:10px;

margin-bottom:0;

}



p{
color:red;
}

p.right{
color:red;
margin-left:30px;

}


span.red{
color:red;

}

span.blue{
color:blue;

}

span.red2
{
color:red;
text-align:left;
font-size:25px;
font-weight:bold;

}


h2{
color:green;
text-align:left;
margin-left:30px;
font-size:20px;

}

h2#top{
margin-bottom:0;
margin-left:30px;
margin-right:30px;
letter-spacing: 0.2em;


}


h2#top2{
margin-top:0;
margin-left:250px;


}

h2#top3{
margin-bottom:0;
margin-left:30px;
margin-right:30px;
letter-spacing: 0.2em;
font-weight:700;
color:brown;
}


h3#top{
margin-left:50px;

}

ul#rap3{
margin-left:50px;
line-height:50px;
font-size:20px;
font-weight:bold;
}

table#menutop{
border-collapse:collapse;
border:2px white solid;
width:1152px;

margin-left:auto;
margin-right:auto;
line-height:40px;
font-size:20px;
}

table#menu{
border-collapse:collapse;
border:3px orange solid;
width:1130px;

margin-left:auto;
margin-right:auto;
line-height:40px;
font-size:20px;
}


td.hako1{
border:1px orange solid;
color:blue;
width:100px;
padding-left:15px;

}

td.hako2{
border:1px orange solid;
color:green;
width:300px;

padding-left:10px;
}

td.hako3{
border:1px orange solid;
color:red;
width:180px;
padding-left:10px;
}


table#img{
margin-left:auto;
margin-right:auto;

width:800px;

}

img.img300{
width:379px;
height:240px;
vertical-align:bottom;

}
img.imgw300{
width:379px;
}


td.setumei{
height:100px;
vertical-align:top;
}

img.img190{
width:185px;
height:240px;
}

img.img190w{
width:185px;
}

img.img190{
width:185px;
height:240px;
}

li.lea2{color:orange;
font-size:19px;
list-style-type:none;
margin-left:65px;
line-height:25px;
font-weight:600;




}
li.lea1{color:green;
font-size:19px;
line-height:28px;
font-weight:600;
letter-spacing: 0.1em;


}

li.lea3{color:#1e90ff;
font-size:19px;
line-height:28px;
font-weight:600;
letter-spacing: 0.1em;


}

td.setumei{
letter-spacing: 0.2em;
font-size:16px;
line-height:20px;
padding-left:10px;
}

 table.menu1{margin: 0 auto;}

td.pink{
background: -ms-linear-gradient(top,#ffc0cb,#ffc0cb 5%,#ff69b4 5%,#ff1493 95%,#c71585 95%,#c71585);

background: -webkit-gradient(linear, left top, left bottom, from(#ffc0cb), color-stop(0.05,#ffc0cb), color-stop(0.05,#ff69b4), 
color-stop(0.95,#ff1493), color-stop(0.95,#c71585), to(#c71585)); background: -moz-linear-gradient(top,#80CCE6,#80CCE6 5%,#09C 5%,#069 95%,#069 95%,#00293D);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#ffff00');
height:160px;
color:white;
width:150px;

}

td.pink1{
background: -ms-linear-gradient(top,#ffc0cb,#ffc0cb 5%,#ff69b4 5%,#ff1493 95%,#c71585 95%,#c71585);

background: -webkit-gradient(linear, left top, left bottom, from(#ffc0cb), color-stop(0.05,#ffc0cb), color-stop(0.05,#ff69b4), 
color-stop(0.95,#ff1493), color-stop(0.95,#c71585), to(#c71585)); background: -moz-linear-gradient(top,#80CCE6,#80CCE6 5%,#09C 5%,#069 95%,#069 95%,#00293D);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#ffff00');
height:160px;
color:white;
width:250px;

}


td.pink2{
background: -ms-linear-gradient(top,#80CCE6,#80CCE6 5%,#09C 5%,#069 95%,#069 95%,#00293D);
background: -webkit-gradient(linear, left top, left bottom, from(#80CCE6), color-stop(0.05,#80CCE6), color-stop(0.05,#09C), 
color-stop(0.95,#069), color-stop(0.95,#00293D), to(#00293D)); 
background: -moz-linear-gradient(top,#80CCE6,#80CCE6 5%,#09C 5%,#069 95%,#069 95%,#00293D);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#ffff00');
height:160px;
color:white;
width:150px;
}
td.pink21{
background: -ms-linear-gradient(top,#80CCE6,#80CCE6 5%,#09C 5%,#069 95%,#069 95%,#00293D);
background: -webkit-gradient(linear, left top, left bottom, from(#80CCE6), color-stop(0.05,#80CCE6), color-stop(0.05,#09C), 
color-stop(0.95,#069), color-stop(0.95,#00293D), to(#00293D)); 
background: -moz-linear-gradient(top,#80CCE6,#80CCE6 5%,#09C 5%,#069 95%,#069 95%,#00293D);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#ffff00');
height:160px;
color:white;
width:250px;
}


td.pink3{
background: -ms-linear-gradient(top,#f0e68c,#f0e68c 5%,#ffd700 5%,#ffa500 95%,#ffa500 95%,#cd853f);
background: -webkit-gradient(linear, left top, left bottom, from(#f0e68c), color-stop(0.05,#f0e68c), color-stop(0.05,#ffd700), 
color-stop(0.95,#ffa500), color-stop(0.95,#cd853f), to(#cd853f)); 
background: -moz-linear-gradient(top,#f0e68c,#f0e68c 5%,#ffd700 5%,#ffa500 95%,#ffa500 95%,#cd853f);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#ffff00');
height:160px;
color:white;
width:150px;
}

td.pink31{
background: -ms-linear-gradient(top,#f0e68c,#f0e68c 5%,#ffd700 5%,#ffa500 95%,#ffa500 95%,#cd853f);
background: -webkit-gradient(linear, left top, left bottom, from(#f0e68c), color-stop(0.05,#f0e68c), color-stop(0.05,#ffd700), 
color-stop(0.95,#ffa500), color-stop(0.95,#cd853f), to(#cd853f)); 
background: -moz-linear-gradient(top,#f0e68c,#f0e68c 5%,#ffd700 5%,#ffa500 95%,#ffa500 95%,#cd853f);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#ffff00');
height:160px;
color:white;
width:250px;
}


tr.top{
border:3px solid orange;
}

td.blue{
background: -ms-linear-gradient(top,#80CCE6,#80CCE6 5%,#09C 5%,#069 95%,#069 95%,#00293D);
background: -webkit-gradient(linear, left top, left bottom, from(#80CCE6), color-stop(0.05,#80CCE6), color-stop(0.05,#09C), 
color-stop(0.95,#069), color-stop(0.95,#00293D), to(#00293D)); 
background: -moz-linear-gradient(top,#80CCE6,#80CCE6 5%,#09C 5%,#069 95%,#069 95%,#00293D);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#ffff00');
}
